ISCSI0000 - Bug #3482

SHL150ccISCS-QTISCS304R4000-0100000-010
09/12/2024 02:04 PM - yufeng wu

Status: Resolved Start date: 09/12/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

15CISCS

QTISCS304R4

15c1scsii000000000000

sysl[]

O0dcpointcodenoll Vw4201 TELPOINTIO==15s0002015x2=30s[
(DilOlist VW4009_DIIOLIST 8s

(0analog TB40079sTB4008==11s000[

0 dacdevice TB1004==8s

(0devpoint vVW450100=16s

diagnose TB4804==0s

(ldigital TB4009==54s[1TB4006==68s[1[[[

disturbgroup TB4039([

disturbpara TB4040([]

faultdev TB48030[
trainctrl TB402000

History

#1 - 09/12/2024 04:40 PM - yufeng wu

20240912 14:56:15---14:59:13

14:56:21 [0scadal0000
O0dcpointcodenoll Vw4201 TELPOINTIO==18s[002018x2=36sll
(0DilOlist VW4009_DIIOLIST 8s

(lanalog TB40079sTB4008==11s0000
(ldacdevice TB1004==10s

(0devpoint VW450100=18s

diagnose TB4804==0s

O0digital TB4009==62s0TB4006==69s0000
14:59:5 0000000

14:59:13 10000000000

15:0:18 0001050000000

#2 - 09/13/2024 02:27 PM - yufeng wu
- File devpoint+dcpointcodenol 100 600 .png added

- Status changed from New to In Progress

vw4201 TELPOINT 000002000000000418s0
10depointcodeno 0000000 00000
ﬁHacpointnocode 000000 ooooon
(00dcpointnocodel 0000000600000
& &
501 Output  Statistics saL Output  Statistics
select F4201 RTUNO from VW4201 TELPOINT t|
B e #o | & S| B e & < S i -
F4501_TYPE F4201_RTUNQ
» 1 2 » 1 0
2 2 2 161
3 2 3 201
1 2 4 201
5 2 5 201
6 2 6 201
7 2 7 201
F 2 3 201
9 2 9 201
10 2 10 201
11 2 11 201
12 2 12 201
13 2 13 201
14 2 14 201
15 2 15 201
16 2 16 201
17 2 17 201
18 2 13 201
19 2 19 169
- & 11 %26 T semodel@orclls 4l 549061 rows selected) g & & 11 %04 semodel@orcll3 44 577754 rows selected in 544,391 seconds
15ciscsl000000auth+daq+0002043000000dacl20330
(0000dagl350modbus_tepc_exIIRTUNNNNem_daq.exell0000780000 OltepSocketlNONNNOOOONOSYN--FIN
#3 - 11/29/2024 08:13 AM - yufeng wu
- Status changed from In Progress to Resolved
(0oidAID00000090000
000200 O0s00
Files
Rdblog3.klg 54.6 KB 09/12/2024 yufeng wu
devpoint+dcpointcodenol000600.png 29.8 KB 09/13/2024 yufeng wu
